/**********************************
RESPONSIVE for 800X600 DEVICES
***********************************/

@media screen and (min-width: 650px){
 	/**********************************
	FIVE MODULES HOMEPAGE
	***********************************/    
    .homepage-modules {
      	display: flex;
		justify-content: space-around;
        width: 90%;
        margin: 0 auto;
        padding: 0px;
        text-align: center;
    } 
  
    .homepage-modules-cont {
    	float: left;
        width: 16%;
        margin: 1%;
        padding: 1%;
        text-align: center;
    } 
  
    .homepage-modules-cont img{
		width: 90%;
        margin: 0;
      	padding: 0;
    }
  
    .homepage-modules-cont h2{
		text-transform: uppercase;
        font-size: 1em;
      	margin: 10px 0 10px 0;
      	font-weight: 500;
      	color: #666;
      	line-height: 1.15em;
      	text-align: center;
    }
  
    .homepage-modules-cont p{
		text-transform: uppercase;
        font-size: 0.75em;
      	margin: 20px 0 10px 0;
      	font-weight: 400;
      	color: #333;
      	line-height: 1.5em;
      	padding: 0px;
    }
  
    a.more {
        display: block;
        text-transform: uppercase;
        background: #fff;
        border: 1px solid #999999;
        padding: 5px;
        width: 60px;
        font-size: 0.65em;
        margin: 20px auto 10px auto;
	}
  
  
}
  


/**********************************
RESPONSIVE for DEVICES ABOVE 1024PX
***********************************/

@media screen and (min-width: 810px){

    /**********************************
	GENERAL
	***********************************/
  	body {
		position: relative;     
	}
    
    .body .container {
		padding: 0;
    	max-width: 1150px;
	}
  
    /*body.site {
      background-size: contain;
  	}*/



  	/**********************************
	TOP BAR
	***********************************/
  	#top-bar {
        position: relative;
        padding: 0;
        margin:0 auto;
        background-image: url('/~ccalawns2023/images/tob-bg.jpg');
        background-repeat: repeat;
        z-index: 1;
	}
  
  	#top-container {
 	   	width: 95%;
		margin: 0 auto;
		position: relative;
    	padding: 0;      
  	}
  
  	/********* Logo is here ***********/
    #top-bar-contents-first { 
        position: relative;
        float:left;
        margin: 0;
        width: 300px;
        text-align: left;
      	padding: 10px 0; 
  	}

  	.logo-top { 
        padding: 0px 0 0 15px;;
        background: transparent;
  	}
  
    .logo-top img{ 
        width: 100%;
        height: auto;
  	}
  
  	/********* Phone is here ***********/
  	#top-bar-contents-second {
      	position: relative;
      	float: right;
      	width: auto;
      	padding: 0;
	}
  
  	.phone-top{
        margin: 0 75px 0 0;
    	padding: 45px 0 35px 0;
	}
  
  	.phone-top img{
        width: 25px;
    	height: auto;
      	margin: 0 5px 0 0;
	}
  
  	.phone-top a {
        color: #058039;
        font-size: 1em;
	}
  
  	/********* Social icons are here ***********/
  	#top-bar-contents-third {
    	position: absolute;
    	top: 0;
      	right: 0px;
      	display:block;
      	text-align: right;
	}
  
    .social-icons {
    	padding: 40px 15px 40px 0px;
      	margin: 0;
      	border-left: 2px solid rgba(0, 0, 0, 0.1);
	}
  
    .social-icons img{
      	margin: 0 0 0 10px;
      	width: 30px;
      	height: auto;
	}

    /********* Navigation is here ***********/
  	#top-bar-contents-fourth {

	}

  
  
 	/**********************************
	NAVIGATION
	***********************************/
  	.responsiveMenuTheme2 {
        list-style: none;
        zoom: 1;
        background: #044620;
        margin: 0;
        padding: 0;
        font-family: 'Roboto Condensed', sans-serif;
        font-size: .75em;
        width: 100%;
	}
  
  	.responsiveMenuTheme2 li {
        text-align: left;
	}
  
    .responsiveMenuTheme2 span.opener {
        padding: 10px 0;
  	}
  
  
  
  	/**********************************
	BANNER
	***********************************/
	#banner-container {
		padding:0;
		width: 100%;
		z-index: 1;
        background:rgba(255, 255, 255, 1.0);
        position: relative;
      	text-align:center;
      	display: block;
	}
  
	#top-banner {
		width: 100%;
		margin: 0 auto;
		position: relative;
      	left:0;
	}

    .ls-container {
        display: block;	
    }
  
  
  
  	/**********************************
	SMALL DEVICES BANNER
	***********************************/
  	#small-devices-banner-container{
    	display:none;
  	}
  
  
  
  	/**********************************
	SUBPAGE HEADERS
	***********************************/  
  	.services > div, .programs > div, .residential > div, .commercial > div, .service-area > div, .our-work-header > div, .about-us > div, .faq > div, .flea > div, .dirt-work > div {
        padding: 470px 0 0 0;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        border-bottom: 10px solid rgba(255, 255, 255, 1.0);
	}
    	
  	.contact {
        padding: 0;
        background-size: cover;
        background-position: center center;
        background-repeat: no-repeat;
        border-bottom: 10px solid rgba(255, 255, 255, 1.0);
	}
  
    img.no-image{
      opacity: 0.0;
      filter: alpha(opacity=00); /* For IE8 and earlier */
      width: 100%;
      max-height: 470px;
  	}
  
  
  
    /**********************************
    DIRECT FORM
    ***********************************/
    .direct-form {
    } 
  
    .direct-form span{
        display: inline-block;
        width: 22%;
        padding: 10px 20px 30px 0;
        margin: 0;
  	}
      
  	.direct-form p{
        padding:0;
  	}

  
  
 	/**********************************
	FIVE MODULES HOMEPAGE
	***********************************/    
    .homepage-modules {
        width: 90%;
        margin: 0 auto;
        padding: 0px;
        text-align: center;
    } 
  
    .homepage-modules-cont {
    	float: left;
        width: 16%;
        margin: 1%;
        padding: 1%;
        text-align: center;
    } 
  
    .homepage-modules-cont img{
		width: 90%;
        margin: 0;
      	padding: 0;
    }
  
    .homepage-modules-cont h2{
		text-transform: uppercase;
        font-size: 1em;
      	margin: 10px 0 10px 0;
      	font-weight: 500;
      	color: #666;
      	line-height: 1.15em;
      	text-align: center;
    }
  
    .homepage-modules-cont p{
		text-transform: uppercase;
        font-size: 0.75em;
      	margin: 20px 0 10px 0;
      	font-weight: 400;
      	color: #333;
      	line-height: 1.5em;
      	padding: 0px;
    }
  
    a.more {
        display: block;
        text-transform: uppercase;
        background: #fff;
        border: 1px solid #999999;
        padding: 5px;
        width: 60px;
        font-size: 0.65em;
        margin: 20px auto 10px auto;
	}
  
  
  
    /**********************************
    TAGLINE
    ***********************************/
    #tagline-plus-bg p {
        color: #fff;
        font-size: 2.5em;
        padding: 40px 0px 40px 90px;
        text-align: left;
        text-shadow: rgb(0, 0, 0) 1px 1px 5px;
        line-height: 1.25em;
	}
  
    a.see-our-work{
        display: block;
        text-transform: uppercase;
        background: rgba(0, 0, 0, 0.5);
        border: 1px solid #fff;
        padding: 10px;
        width: 150px;
        font-size: 18px;
        margin: 20px 0 10px 0;
        text-shadow: none;
        line-height: 18px;
        color: #fff;
        text-align: center;
  	}
  

  
    /**********************************
    CONTENTS
    ***********************************/  
  	.service-area-counties {
        float: left;
        width: 40%;
        margin: 10px 30px 20px 0;
	}
  
  
  
  	/**********************************
    CONTENTS
    ***********************************/   
  	.blog {
      	padding: 0;
      	margin: 30px 0;
    }
  
	/********** images pull *****************/
  
  	.pull-left {
    	margin: 0px 10px 10px 0;
    	float: left;
	}
  
  	.pull-right {
        width: 35%;
        height: auto;
      	float: right;
		padding: 4px;
    	border: 1px solid #ccc;
      	margin: 0 0 20px 20px;
    } 
  
  /*** .row-fluid .span12 ***/	
  	.row-fluid {
  		padding: 0px;
	}
  
  	/********** .item *****************/
    .item {
        padding: 30px;
    }
  
  	.item p, .item ul{
  		padding: 10px 0 0 20px;
    }

    .item li{
        padding: 0px 0px 10px 0px;
    }

    .item table{
        margin: 0px 30px 20px 30px;
    }
  
	/********** .items-leading *****************/  
	.items-leading {
		padding: 30px; 
    	clear: both;
	}  	
  
  	.items-leading p{
        padding: 10px 0 10px 20px;
    }
  
    .items-leading ul{
        padding: 10px 0 0 20px;
      	list-style-position: inside;
    }

    .items-leading li{
        padding: 0px 0 10px 0px;
    }
  
	/********** .items-row *****************/  
  	.items-row h3 {
	}
  
 	/********** .item-page *****************/   
  	.item-page h2{
  		padding: 0px 0px 0 0px;
	}
  
    .item-page {
        padding: 0;
        margin: 30px 0;
  	}
  
  	.item-page table{
		margin: 0px 30px 20px 20px;
	}
    	
  	.item-page td{
		line-height: 1.5em;
  		font-weight: 300;
	}
  
  	.item-page p, .item-page ul{
		padding: 10px 0px;
	}
 
  
  	/**********************************
    FOOTER MENU
    ***********************************/    	
    #bottom-logo {
        width: 100%;
      	margin: 0;
        position:relative;
        text-align: center;
        padding: 10px 0;
      	border-top: 1px solid rgba(255, 255, 255, 1.0);
    }
 
    .nav a{
        padding: 5px 20px;
      	display: inline-block;
	}

	.nav a:hover{
  		background: transparent;
	}
  
    .menu li{
      	display: inline-block;
      	font-size: .9em;
      	font-family: 'Roboto Condensed', sans-serif;
  	}

  	.nav li a{
        text-decoration: none;
        padding: 10px 20px;
      	text-transform: uppercase;
      	color: rgba(255, 255, 255, 1.0);
      	border-bottom: 0px;
  	}

  	.nav li a:hover{
      	text-decoration: underline;
      	background: transparent;
  	}
  
    .nav {
        margin: 0;
        list-style: none;
  	}

  
  
  	/**********************************
	FOOTER
	***********************************/
    #footer-container {
        max-width: 960px;
  	}

    #footer-bar-contents-first, #footer-bar-contents-second, #footer-bar-contents-third {
        width: 21%;
    	float: left;
    	padding: 0 6%;
    	text-align: center;
	}

   	#footer-bar-contents-second img {
        border: 5px solid rgba(255, 255, 255, 1.0);
      	width: 100%;
	}

    #footer-bar-contents-first p, #footer-bar-contents-second p, #footer-bar-contents-third p {
      	text-align: center;
      	font-size: 1em;
    }
  
  
  
	/**********************************
    Forms
    ***********************************/  
  	/*.item-page fieldset img {
  		width: 40%;
	}*/

}

/**********************************************************************************************************
WIDE SCREENS - 1200 UP
**********************************************************************************************************/

@media screen and (min-width: 1050px){ 

  	.responsiveMenuTheme2 {
        list-style: none;
        zoom: 1;
        background: #044620;
        margin: 0;
        padding: 0;
        font-family: 'Roboto Condensed', sans-serif;
        font-size: .85em;
        width: 100%;
	}
  
  
  
  	/**********************************
    FIVE MODULES HOMEPAGE
    ***********************************/
  	.homepage-modules {
        width: 70%;
        margin: 0 auto;
        padding: 0px;
        text-align: center;
    }
  
  	.homepage-modules-cont h2 {
        text-transform: uppercase;
        font-size: 1.25em;
        margin: 10px 0 10px 0;
        font-weight: 500;
        color: #666;
        line-height: 1.25em;
	}
  
  	.homepage-modules-cont p {
        text-transform: uppercase;
        font-size: 0.85em;
        margin: 20px 0 10px 0;
        font-weight: 400;
        color: #333;
        line-height: 1.5em;
        padding: 0px;
	}
  
  	a.more {
        display: block;
        text-transform: uppercase;
        background: #fff;
        border: 1px solid #999999;
        padding: 10px;
        width: 100px;
        font-size: 0.75em;
        margin: 20px auto 10px auto;
	}

}